{% extends 'base.html' %}

{% block navbar %}
<li class="dropdown-content">
  <a class="dropdown-toggle scrolling scrolling-container" href="#" id="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="font-size: 14px; background-color: #323232;">
    Pages
  </a>
  <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
      <a class="dropdown-item" href="#Skills">Skills</a>
      <a class="dropdown-item" href="#Experiences">Experiences</a>
      <a class="dropdown-item nav-link" href="{% url 'portfolio'%}">Portfolio</a>
      <a class="dropdown-item" href="{% url 'resume'%}">Resume</a>
  </div>
</li>
{% endblock %}

{% block content %}

    <div class="container-fluid-resume bg-1 airbnb text-center">
        <h1 style="font-size: 60px;">Resume.</h1>
        <a href="https://resume.io/r/GA5CumTCz" style="color:#2997FF"><h4>Here's my resume</h4></a>
    </div>

{% endblock %}

